AnsweredAssumed Answered

Mac printing package working in 10.7.5 but not working in 10.8.2

Question asked by Josh Wacholz on Apr 22, 2013
Latest reply on Apr 22, 2013 by Josh Wacholz

I used popup client 8.3.2 to create my mac packages.  They work perfectly on a laptop running mac os x 10.7.5 but when I put the various Popup.dmg files onto a flash drive and install them on a different laptop running mac os x 10.8.2 they do not work.  The queues are created successfully but when I send a job to the queue, nothing happens.  When I view the installed queues in system preferencs > print/scan menu, I see message that says 'you need additional software to use this printer.'  Anyone seen this before?  Am I missing something?  The documentation I have says popup 8.3.2 is compatible with 10.6 10.7 and 10.8

Outcomes